Package: groovy.org.codenarc.rule.grails

## [Groovy] Class GrailsUtil

- groovy.org.codenarc.rule.grails.GrailsUtil

- Utility methods and constants for Grails rule classes. This class is not intended for general use.

  Authors:
    Chris Mair

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `protected static def` | `CONTROLLERS_AND_TAGLIB_FILES` |
    `protected static def` | `CONTROLLERS_CLASSES` |
    `protected static def` | `CONTROLLERS_FILES` |
    `protected static def` | `DOMAIN_FILES` |
    `protected static def` | `SERVICE_CLASSES` |
    `protected static def` | `SERVICE_FILES` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### protected static final def CONTROLLERS_AND_TAGLIB_FILES

    - #### protected static final def CONTROLLERS_CLASSES

    - #### protected static final def CONTROLLERS_FILES

    - #### protected static final def DOMAIN_FILES

    - #### protected static final def SERVICE_CLASSES

    - #### protected static final def SERVICE_FILES